/*===============================================================================*/
/*               TEEPLUS CLASSES - DO NOT REMOVE                                 */
/*===============================================================================*/
/*== OMS gel button style ==*/@import url("http://online.micropower.com.au/common/buttons.css");

/*
 * ################################# 		New Styles by Thirteendigital.com.au		########################
 */

* td,
* th,
form>div {
	text-align: left !important;
	background: #fff;
	padding:.6em;
}

a {
	text-decoration: none;
	color: #1bb7ea;
}

a:hover {
	color: #7ac141;
	text-decoration: underline;
}


body, input, textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#000000;
}

table,
tbody,
body {
    padding: 0;
    margin: 0;
    text-align:left;
    border-collapse:collapse;
}

/*
 * #########################################################
 */

h1,
h2,
h3,
h4,
h5,
h6,
p {
    text-align:left;
    margin: 0 0 8px 0;
}

h1,
.tp-facilityname,
.tp-pagetitle,
.tp_facilityname,
.tp_pagetitle { font-size: 24px; font-weight: bolder; color: #1bb7ea; padding:.3em; }
h2,
.tp-h2-text,
.tp_h2-text { font-size: 24px; font-weight: bolder; color: #7ac141; padding:.3em; }
h3,
.tp-h3-text,
.tp_h3-text { font-size: 20px; font-weight: bolder; color: #000000; padding:.3em; }
h4 { font-size: 18px; font-weight: bolder; color: #000000; padding:.3em; }
h5 { font-size: 15px; font-weight: bolder; color: #000000; padding:.3em; }
h6 { font-size: 13px; font-weight: bolder; color: #000000; padding:.3em; }
p { font-size: 13px; font-weight: normal; color: #000000; padding:.3em; }

/*
 * #########################################################
 */

#tp-menu {
	width: 100%;
	overflow: hidden;
	padding: 8px 0;
}

#tp-menu ul {
	list-style: none;
	margin: 0;
	padding:.3em;
	font-size: 12px;
}

#tp-menu ul li {
	float: left;
	display: inline;
}

#tp-menu ul li a {
	color: #1bb7ea;
	padding: 0 6px;
	text-transform: uppercase;
}

#tp-menu ul li a:hover {
	color: #000;
	text-decoration: none;
}

#tp-menu ul li.on a {
	color: #7ac141;
}

/*
 * #########################################################
 */

.tp-link-incell {
	color: #1bb7ea;
}

/*
 * #########################################################
 */

.tp-tablehead,
.tp_tablehead {
	color: #1bb7ea;
	font-weight: bold;
	
	background: #c6edfa !important;
	color: #000;
}

.tp-h2-text,
.tp_h2-text {
	background: #f1f9ec !important;
	font-weight: lighter;
}

.tp-stepheader,
.tp_stepheader  {
	background: #f1f9ec !important;
}

.tp-tabledetailtext-odd,
.tp_tabledetailtext_odd,
.tp-link-incell-odd,
.tp_link_incell_odd,
.tp_tablerow1 {
    background:#f3f3f3;
    
    border-bottom: none;
    text-align: left;
}
.tp-tabledetailtext-even,
.tp_tabledetailtext_even,
.tp-link-incell-even,
.tp_link_incell_even,
.tp_tablerow2 {
    background: #ffffff;
    
    border-bottom: none;
    text-align: left;
}

/*
 * #########################################################
 */

#TimesheetTable-S102 td {
    
}

#TimesheetTable-S102 td.tp-bookingtime,
#TimesheetTable-S102 td.tp_bookingtime  {
	background:#f3f3f3 !important;
	color: #000;
	font-weight: bold;
}

#TimesheetTable-S102 td.tp-teebook-comp,
#TimesheetTable-S102 td.tp_teebook-comp {
	background: #fdb913 !important;
	color: #000;
	font-weight: bold;
}

#TimesheetTable-S102 td.tp-teebook-social,
#TimesheetTable-S102 td.tp_teebook-social {
	background: #f27186 !important;
	color: #000;
	font-weight: bold;
}
#TimesheetTable-S102 td.tp-teebook-public,
#TimesheetTable-S102 td.tp_teebook-public {
	background: #3ed8b6 !important;
	color: #000;
	font-weight: bold;
}
#TimesheetTable-S102 td.tp-teebook-comp,
#TimesheetTable-S102 td.tp_teebook-comp {
	background: #fdb913 !important;
	color: #000;
	font-weight: bold;
}


#TimesheetTable-S102 td.tp_bookingcellregistered,
#TimesheetTable-S102 td.tp_bookingcellreserved,
#TimesheetTable-S102 td.tp_bookingmemberbooked,
#TimesheetTable-S102 td.tp_bookingcellbooked,
#TimesheetTable-S102 td.tp-bookingcellregistered,
#TimesheetTable-S102 td.tp-bookingcellreserved,
#TimesheetTable-S102 td.tp-bookingmemberbooked,
#TimesheetTable-S102 td.tp-bookingcellbooked {
	background: #737373 !important;
	color: #000;
	font-weight: bold;
}

#TimesheetTable-S102 td.tp-bookingcellfree,
#TimesheetTable-S102 td.tp_bookingcellfree  {
	background: #9bd171 !important;
	color: #000;
	font-weight: bold;
}

#TimesheetTable-S102 td.tp_bookingcellonhold,
#TimesheetTable-S102 td.tp_bookingcellwaiting,
#TimesheetTable-S102 td.tp_bookingcellnotelig,
#TimesheetTable-S102 td.tp_bookingcelltemp,

#TimesheetTable-S102 td.tp-bookingcellonhold,
#TimesheetTable-S102 td.tp-bookingcellwaiting,
#TimesheetTable-S102 td.tp-bookingcellnotelig,
#TimesheetTable-S102 td.tp-bookingcelltemp {
	background: #cccccc !important;
	color: #000;
	font-weight: bold;
}

#TimesheetTable-S102 td.tp-bookingcelllocked,
#TimesheetTable-S102 td.tp-bookingcellna {
	background: #000 !important;
	color: #fff;
	font-weight: bold;
}

#TimesheetTable-S102 td.tp-bookingcellguest {
	background: #54c9ef !important;
	color: #000;
	font-weight: bold;
}

#TimesheetTable-S102 .tp-step1, 
.tp_step1, 
#TimesheetTable-S102.tp-step1, 
.tp_step1 {
	background: #F3F3F3 !important;
}

/*
 * #########################################################
 */

button,
input[type="button"] {
	border: none;
   	border-top: 1px solid #96d1f8;
   	background: #087fa6;
   	background: -webkit-gradient(linear, left top, left bottom, from(#1bb6ea), to(#087fa6));
   	background: -webkit-linear-gradient(top, #1bb6ea, #087fa6);
   	background: -moz-linear-gradient(top, #1bb6ea, #087fa6);
   	background: -ms-linear-gradient(top, #1bb6ea, #087fa6);
   	background: -o-linear-gradient(top, #1bb6ea, #087fa6);
   	padding: 3px 6px;
   	-webkit-border-radius: 3px;
   	-moz-border-radius: 3px;
   	border-radius: 3px;
   	text-shadow: rgba(0,0,0,.3) 0 1px 0;
   	color: #ffffff;
   	font-size: 12px;
   	font-family: Arial, Sans-Serif;
   	text-decoration: none;
   	vertical-align: middle;
   	cursor: pointer;
   	margin: 4px;
}
button:hover,
input[type="button"]:hover {
   border-top-color: #333333;
   background: #333333;
   color: #ffffff;
   }
but